body {
	background-color: #00abd2;
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	font-size:14px;
	color:#333;
}
a {
    color: #00abd2;
    text-decoration: none;
}
a:hover, a:focus {
    color: #0391b1;
}
.wpmm-force-bg {
    background-color: transparent!important;
}
@media (min-width:992px){
	body {
		font-size:15px;
	}
}
@media (min-width:1200px){
	body {
		font-size:16px;
	}
}
h1, .h1 {
	font-family: 'Open Sans', sans-serif;
	font-weight:800;
}
/* 
h1 40
h2 32
h3 28
h4 24
h5 20
h6 16
*/
h1, h2, h3, h4, h5, h6 {
	text-transform:uppercase;
}

header {
	background: #fff;
	box-shadow: 0px 10px 5px rgba(0,0,0,.1);
    width:100%;
    position:fixed;
    top:0;
    left:0;
	z-index:100;
	transition:all .6s;
	padding-top:3px;
}
@media (min-width:768px){
	#hamburger {
		margin-top:5px;
	}
	header {
		height:60px;
	}
	header.big {
		padding-top:40px;
		height:130px;
	}
}
@media (min-width:992px){
	header {
		height:70px;
	}
}



#header-menu {
	display:none;
	font-size:16px;
	font-family: 'Open Sans Condensed', sans-serif;
	text-transform: uppercase;
}
#header-right {
	color:#b4daf6;
	margin-left: auto;
   	margin-right: auto;
    width: 35px;
}
#logo-header {
	transition:width .2s;
	margin-top:10px;
	margin-bottom:2px;
	width:200px;
	margin-left:auto;
	margin-right:auto;
}
/*body.homepage #header-menu {
	display:none!important;
}*/
#header-menu ul {
	list-style:none;
	float: left;
    margin: 0;
	padding-left: 0;
}

#header-menu ul li {
	float:left;
	position: relative;
    display: block;
}
#header-menu ul li a {
	position: relative;
    display: block;
    padding: 10px 15px;
	padding-top: 15px;
    padding-bottom: 15px;
	font-size:15px;
	line-height: 20px;
	color:#454653;
	text-decoration:none;
} 
#header-menu ul li.current-menu-item a {
	color:#000108;
	background:none;	
}
#header-menu ul li a:hover, #header-menu ul li a:focus {
	text-decoration:none;
	background:none;
}

#hp-services {
	margin-top:25px;
	text-align:center;
}
#hp-products {
	text-align:center;
}
#hp-brands {
	background:#fff;
	text-align:center;
	padding-bottom:30px;
}
.card-service {
	background:#f7f7f7;
	border:solid #f7f7f7 2px;
	margin-bottom:20px;
}
#content-products {
	background:#fff;
	padding-top:20px;
	padding-bottom:20px;
}
.card-product {
	margin-bottom:20px;
}
.product-hp {
	position:relative;
	display:block;
}
.product-hp h2 {
	position:absolute;
	bottom:0;
	z-index:1;
	color:#fff;
	margin:10px;
	font-weight:800;
	text-align:left;
	letter-spacing:-2px;
	line-height:20px;
}
.service {
	border-top:solid 25px #00abd2;
	padding-bottom:30px;
	padding-left:10px;
	padding-right:10px;
}
.service h2 {
	font-family: 'Open Sans', sans-serif;
	font-weight:800;
	font-size:24px;
	line-height:24px;
	color:#000;
	letter-spacing:-2px;
	text-align:center;
	margin-bottom:0;
}
.service p {
	margin-top:3px;
	text-align:center;
}
.img-service {
	margin-left:auto;
	margin-right:auto;
}
.card {
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}
#content {
	background:#eae8e8;
}
#content.content-product, #content.content-default, #content.content-blog {
	background:#fff;
}
.home #content {
	background:none;
}
#content-services{
	background:#eae8e8;
}
#content-hp {
	/*background:#2a2a30;*/
	padding-bottom:30px;
}
#content-hp h1, #content-hp h2, #content-hp h3, #content-hp h4 {
	text-align:center;
	color:#fff;
	font-weight:800;
	font-size:24px;
	letter-spacing:-2px;
}
#content-hp p {
	text-align:center;
	color:#fff;
	font-size:14px;
	line-height:24px;
}
.page-header {
	/*background-color:#0e0e0f;*/
	padding-top:70px;
}
.page-header h1 {
	text-align:center;
	color:#fff;
	letter-spacing:-3px;
	font-size:35px;
	line-height:35px;
	margin-top:32px;
	margin-bottom:42px;		
}
.home .page-header {
	background:none;
}
.home .page-header h1 {
	text-align:left;
}
.img-brand:last-child {
	margin-right:0;
}
@media (min-width:270px) {
	.page-header {
		padding-top:50px;
	}
}
.home .page-header h1 {
	font-size:24px;
	line-height:26px;
	color:#fff;
	letter-spacing:-2px;
}
#hero {
	
}
.hero-centered {
	max-width:50%;
	margin-top:10px;
	margin-bottom:10px;
}
.hero-centered p {
	color:#00abd2;
	font-weight:300;
	font-size:16px;
}
#hero > .container {
  display: flex;
  align-items: center;
}
#hp-brands {
	padding-top:15px;
	padding-bottom:25px;
}
.img-brand {
	margin:10px 15px 10px 15px;
}
.copyright {
	color:#fff;
	text-align:center;
}
.copyright a, .copyright a:hover, .copyright a:focus {
	color:#fff;
}
.copyright-designer {
	display:block;
	margin-top:10px;
}
.footer {
	font-size:13px;
	padding-top:20px;
	padding-bottom:25px;
}
/* woocommerce */

.woocommerce nav.woocommerce-breadcrumb {
	font-size:14px;
	margin-top:12px;
}
body .woocommerce-message, body .woocommerce-info {
	border-top-color: #00abd2!important;
}
body .woocommerce-message::before, body .woocommerce-info::before {
	color:#00abd2!important;
}
body .woocommerce-message::before, body .woocommerce-error::before, body .woocommerce-info::before {
    top: 1.2em;
}
body.woocommerce div.product span.price, .woocommerce div.product p.price {
	color:#00abd2!important;
}
body.woocommerce ul.products li.product .price {
	color:#00abd2!important;
}
.woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit.alt {
	background-color:#00abd2!important;
}
.woocommerce .quantity .qty {
    height: 36px!important;
}
.basket main, .checkout main {
	padding-top:20px;
	padding-bottom:20px;
}

/* blog */

.content-blog section {
	text-align:center;
	
}
.content-blog-single section {
	margin-top:20px;
	
}
.content-blog section .img-responsive {
	margin-left:auto;
	margin-right:auto;
	
}

@media (min-width:768px){
	.content-blog section {
		text-align:left;
	}
	.content-blog section .col-sm-8 p:first-child {
		margin-top:0;
	}
}

@media (min-width:270px) {
	#logo-header {
		float:left;
		margin-bottom:10px;
	}
	#header-right {
	   font-size:14px;
		margin-top:2px;
		float:right;
	}
}
@media (min-width:300px) {
	#logo-header {
		width:233px;
	}
}

@media (min-width:500px) {
	.hero-centered {
		margin-top:20px;
		margin-bottom:20px;
	}
}
@media (min-width:500px) and (max-width:767px) {
	#hp-services > .row > .col-sm-4 {
		display:inline-block;
		width:49%;
		float:none;
	}
	#hp-products > .row > .col-sm-4 {
		display:inline-block;
		width:49%;
		float:none;		
	}
	
}
@media (min-width:768px){
	.footer {
		font-size:14px;
	}


	#hp-services {
		margin-top:-35px;
	}
	.service {
		padding-left:15px;
		padding-right:15px;
	}		
	.card-product {
		margin-bottom:0;
	}
	#logo-header {
		width:300px;
	}
	#header-right {
		width:auto;
	}
	.page-header {
		padding-top:130px;
	}
	.home .page-header {
		min-height:375px;
	}
	.page-header h1 {
		letter-spacing:-4px;
		font-size:41px;
		line-height:41px;
		margin-top:38px;
		margin-bottom:48px;		
	}
	.home .page-header h1 {
		font-size:55px;
		line-height:55px;
		letter-spacing:-5px;
		margin-top:12px;
		margin-bottom:12px;			
	}
	#hero {
		min-height:375px;
	}	
	#hero > .container {
		min-height:375px;
	}	
	.hero-centered {
		max-width:500px;
		font-size:19px;
	}	
	.hero-centered p {
		font-size:19px;
	}	
	#content-hp h1, #content-hp h2, #content-hp h3, #content-hp h4 {
		font-size:30px;
		letter-spacing:-5px;
	}	
	#content-hp p {
		font-size:15px;
		line-height:25px;
	}	
	#content-hp article {
		padding-left:120px;
		padding-right:120px;
	}
	#content-products {
		padding-top:20px;
		padding-bottom:20px;
	}	
	.product-hp h2 {
		font-size:32px;
		line-height:27px;
		letter-spacing:-3px;
		margin:7px;
	}	
	#hp-brands {
		padding-top:20px;
		padding-bottom:35px;
	}
	.img-brand {
		margin:15px 20px 15px 20px;
	}	
}
@media (min-width:992px) {
	.copyright {
		text-align:left;
	}
	.copyright-designer {
		margin-top:0;
	}
	#hp-services {
		margin-top:-40px;
	}	
	.service {
		padding-left:30px;
		padding-right:30px;
		padding-bottom:45px;
	}	
	#logo-header {
		width:330px;
		margin-left:15px;
	}
	.small #header-right {
		margin-top:5px;
	}
	
	#header-menu {
		display:block;
		font-size:18px;
	}
	#header-menu ul li a {
		padding: 15px 18px;
		line-height: 20px;
		font-size:16px;
	}
	#header-menu-button {
		display:none;
	}
	.home .page-header {
		min-height:475px;
	}
	.page-header h1 {
		letter-spacing:-6px;
		font-size:48px;
		line-height:48px;
		margin-top:46px;
		margin-bottom:56px;		
	}
	.home .page-header h1 {
		font-size:66px;
		line-height:66px;
		letter-spacing:-6px;
		margin-top:12px;
		margin-bottom:12px;			
	}
	#hero {
		min-height:475px;
	}
	#hero > .container {
		min-height:475px;
	}	
	.hero-centered {
		max-width:535px;
		font-size:20px;
	}
	.hero-centered p {
		font-size:20px;
	}	
	#content-hp h1, #content-hp h2, #content-hp h3, #content-hp h4 {
		font-size:40px;
		letter-spacing:-5px;
	}
	#content-hp p {
		font-size:16px;
		line-height:26px;
	}
	#content-hp article {
		padding-left:180px;
		padding-right:180px;
	}	
	#content-products {
		padding-top:30px;
		padding-bottom:30px;
	}	
	.product-hp h2 {
		font-size:44px;
		line-height:37px;
		letter-spacing:-4px;
		margin:10px;
	}	
	#hp-brands {
		padding-top:30px;
		padding-bottom:45px;
	}
	.img-brand {
		margin:20px 25px 20px 25px;
	}
	.copyright-designer {
		float:right;
	}
}
@media (min-width:1200px) {
	#hp-services {
		margin-top:-45px;
	}
	.service {
		padding-left:50px;
		padding-right:50px;
		padding-bottom:60px;
	}
	#logo-header {
		width:375px;
		margin-left:30px;
	}
	#header-menu ul li a {
		padding: 15px 18px;
		line-height: 22px;
		font-size:18px;
	}
	.home .page-header {
		min-height:505px;
	}
	.page-header h1 {
		font-size:55px;
		line-height:55px;
		margin-top:52px;
		margin-bottom:62px;		
	}
	.home .page-header h1 {
		font-size:70px;
		line-height:70px;
		margin-top:16px;
		margin-bottom:16px;		
	}	
	#hero {
		min-height:505px;
	}
	#hero > .container {
		min-height:505px;
	}	
	.hero-centered {
		max-width:555px;
		font-size:24px;
	}	
	.hero-centered p {
		font-size:24px;
	}	
	#content-hp h1, #content-hp h2, #content-hp h3, #content-hp h4 {
		font-size:50px;
	}
	#content-hp p {
		font-size:17px;
		line-height:27px;
	}
	#content-hp article {
		padding-left:240px;
		padding-right:240px;
	}
	#content-products {
		padding-top:40px;
		padding-bottom:40px;
	}
	.product-hp h2 {
		font-size:57px;
		line-height:47px;
		letter-spacing:-6px;
		margin:15px;
	}
	#hp-brands {
		padding-top:40px;
		padding-bottom:55px;
	}
	.img-brand {
		margin:23px 30px 23px 30px;
	}	
}
@media (min-width:1500px) {
	
	.home .page-header {
		min-height:575px;
	}
	.home .page-header h1 {
		font-size:80px;
		line-height:80px;
		margin-top:20px;
		margin-bottom:20px;
	}
	.page-header h1 {
		font-size:60px;
		line-height:60px;
		margin-top:60px;
		margin-bottom:70px;
	}	
	#hero > .container {
		min-height:575px;
	}
	#hero {
		min-height:575px;
	}
	.hero-centered {
		max-width:688px;	
	}
	.hero-centered p {
		font-size:30px;
	}
	#content-hp h1, #content-hp h2, #content-hp h3, #content-hp h4 {
		font-size:60px;
	}
	#content-hp p {
		font-size:18px;
		line-height:28px;
	}
	#content-hp article {
		padding-left:300px;
		padding-right:300px;
	}
	#content-products {
		padding-top:50px;
		padding-bottom:50px;
	}
	.product {
		/*padding:18px;*/
	}
	.product-hp h2 {
		font-size:70px;
		line-height:59px;
		letter-spacing:-7px;
		margin-top:0;
		margin-bottom:0;
		margin:18px;
		font-weight:800;
	}	
	#hp-brands {
		padding-top:50px;
		padding-bottom:65px;
	}
	.img-brand {
		margin:25px 36px 25px 36px;
	}	

}

